Manjaro KDE Edition
   655

Конфликты pacman -Suy. Помогите решить.

$ uname
Linux 4.4.22-1-MANJARO 1 SMP PREEMPT Sat Sep 24 11:25:42 UTC 2016 x86_64 GNU/Linux



: Обновление баз данных пакетов...
 core не устарел
 extra не устарел
 community                                                                  4,2 MiB  1859K/s 00:02 [##########################################################] 
 multilib не устарел
:: Запускается полное обновление системы...
:: Заменить fuse на extra/fuse2? [Y/n] 
:: Заменить kdebase-kdialog на extra/kdialog? [Y/n] 
:: Заменить kdebase-keditbookmarks на extra/keditbookmarks? [Y/n] 
:: Заменить kdebase-kfind на extra/kfind? [Y/n] 
:: Заменить kdebase-konq-plugins на extra/konqueror? [Y/n] 
:: Заменить kdebase-konqueror на extra/konqueror? [Y/n] 
:: Заменить kdegraphics-okular на extra/okular? [Y/n] 
:: Заменить konsolekalendar на extra/akonadi-calendar-tools? [Y/n] 
:: Заменить ktnef на extra/kmail? [Y/n] 
:: Заменить lib32-elfutils на multilib/lib32-libelf? [Y/n] 
:: Заменить lib32-libdbus на multilib/lib32-dbus? [Y/n] 
:: Заменить libastro на extra/marble? [Y/n] 
:: Заменить libkcddb на extra/libkcddb4? [Y/n] 
разрешение зависимостей...
проверка конфликтов...
:: qt5-declarative и qtchooser конфликтуют. Удалить qtchooser? [y/N] y
:: marble и libmarble4 конфликтуют. Удалить libmarble4? [y/N] y
:: kmail-account-wizard и kdepim-common конфликтуют. Удалить kdepim-common? [y/N] y
ошибка: не удалось подготовить транзакцию (не удалось удовлетворить зависимости)
:: libkgeomap4: удаление libmarble4 ломает зависимость 'libmarble4'

2 комментария

avatar
Всё оказалось просто:
sudo pacman -Rs libkgeomap4 libmarble4
sudo pacman -Suyy

Клацать везде Y
Последний раз редактировалось
+2
avatar
тоже их удалил.
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.